@import url("http://www1.pconline.com.cn/global/2008/css/global.css");
@import url("http://www1.pconline.com.cn/2009/article09/article09.css");

/* 频道导航 */
.main{margin:0 auto;width:950px;background:#fff;border:5px solid #fff;}
.bor1aec{border:1px solid #d0d0d0;}
.grey2,.grey2 a:link,.grey2 a:visited, a.grey2:link,a.grey2:visited{color:#A7A6AB;}　.grey2 a:hover, a.grey2:hover{color:#f60;} /*grey 浅灰*/
.more{float:right;margin-right:18px;line-height:28px;}
.hot,.hot a:link,.hot a:visited, a.hot:link,a.hot:visited{color:#f00;}　.hot a:hover, a.hot:hover{color:#f60;} /*grey 浅灰*/
.subnav_box{ background:url(http://www1.pconline.com.cn/2008/images/new_nav_bg01.gif) no-repeat left top #fff;text-align:left;margin:0 auto; overflow:hidden;}
.subnav_box #brandAds{padding:10px 0px 5px 0px;border:1px #ADB9C2 solid;border-top:none;background:#fff;width:948px;}
.subnav1{ width:auto; height:32px;}
.sub_logo{ float:left; padding:0 6px;}
.subnav1_icon{ float:right; width:auto; height:22px; line-height:22px; padding:4px 0 6px 10px;}
.subnav1_icon a{display:block; float:left; line-height:12px; padding:7px 0 3px 15px;text-align:center;}
.subnav1_icon1{ width:66px; background:url(http://www1.pconline.com.cn/2008/images/psp_icon.gif) no-repeat;}
.subnav1_icon3{ width:46px; margin-left:9px; background:url(http://www1.pconline.com.cn/2008/images/dc_nav_icon3.gif) no-repeat;}
.subnav1_txt{ float:right; width:auto; height:14px; line-height:14px; padding:10px 15px 8px 15px;}
.subnav2{background:url(http://www1.pconline.com.cn/2008/images/new_nav_bg01.gif) 695px -150px no-repeat;width:auto; height:30px; line-height:30px; padding:0 10px 0 24px; text-align:left; overflow:hidden;width:918px;}
.subnav2_right{ margin-left:32px;}
.subnav3{width:auto; height:31px; line-height:19px;padding:0 0 0 14px; overflow:hidden;}
.subnav3_search { float:left;width:471px;height:25px;background:url(http://www1.pconline.com.cn/2008/images/new_nav_bg01.gif) 0 -100px no-repeat;padding:6px 0 0 60px;}
.subnav3_search #q{width:90px;height:15px;}
.subnav3_search input{margin:0 0 0;}
.sub_submit{ width:48px; height:20px; line-height:17px; font-size:12px; background:url(http://www1.pconline.com.cn/2008/images/new_nav_bg01.gif) -902px -160px repeat-x; border:0;}
.subnav3_hot{float:left;height:25px; line-height:32px;overflow:hidden;}
.subnav4{background:url(http://www1.pconline.com.cn/2008/images/sub_brand_bg.gif) repeat-x;height:48px;border:1px solid #AAB1BE;border-top:0;line-height:22px;padding:4px 0 0 14px;text-align:left;width:934px;_width:936px;}
.subnav4 a{margin:0 12px 0 0;}
.subnav_bot{background:#f3f4f6; height:4px; overflow:hidden;margin:0 auto;}
.txtind14{text-indent:14px;}
.b{font-weight:bold;}

#topMenu .own{width:auto;}

.topMenu1{width:950px;margin:0 auto;height:57px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/topmenuicon.jpg) no-repeat 0 0;text-align:center;}
.topMenu1 li{height:57px;float:left;}
.topMenu1 li a{display:block;height:16px;width:94px;padding-top:41px;margin-right:2px;text-align:center;font-weight:bold;}
.topMenu1 li a.index{width:95px;}
.topMenu1 li a.new{width:93px;}
.topMenu1 li a.game{width:96px;}
.topMenu1 li a.top{width:84px;margin:0;}
.topMenu1 li a:hover{background-image:url(http://www1.pconline.com.cn/global/2009/images/flash/topmenuicon.jpg);color:#ff2a00; text-decoration:none;}
.topMenu1 li a.index:hover{background-position:0 -57px;}
.topMenu1 li a.new:hover{background-position:-97px -57px;}
.topMenu1 li a.game:hover{background-position:-192px -57px;}
.topMenu1 li a.special:hover{background-position:-290px -57px;}
.topMenu1 li a.mtv:hover{background-position:-386px -57px;}
.topMenu1 li a.xp:hover{background-position:-482px -57px;}
.topMenu1 li a.card:hover{background-position:-578px -57px;}
.topMenu1 li a.notice:hover{background-position:-674px -57px;}
.topMenu1 li a.tq:hover{background-position:-770px -57px;}
.topMenu1 li a.top:hover{background-position:-866px -57px;}

.wrap{overflow:hidden;}
.marT8{margin-top:8px;}
.pFocus{width:950px;margin:8px auto 0 auto;text-align:left;}
.p2nd,.pCon{width:950px;margin:8px auto 0 auto;text-align:left;}

.mark{display:block;float:left;font-size:14px;font-weight:bold;}
.subMark{display:block;float:right;padding-right:10px;}

/*主体框架*/
.left738{width:738px;float:left;}
.right208{width:208px;float:right;}

.pFocus .box738,.pFocus .box208{height:344px;}
.pCon .box738,.pCon .box208{height:263px;}

.box738{width:736px;border:1px solid #cbcbc9;}
.box738 .thead{height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 0;line-height:27px;}
.box738 .thead .mark{padding:0 15px;line-height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -61px;color:#fff;}
.box738 .tbody{}

.box208{width:206px;border:1px solid #cbcbc9;}
.box208 .thead{height:29px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -29px;line-height:29px;}
.box208 .thead .mark{padding-left:28px;}
.box208 .tbody{}

.topGames{border:1px solid #cbcbc9;margin-top:8px;height:458px;}
.topGames .divMore{padding:7px 10px 0 0;overflow:hidden;}

.ulPic{}
.ulPic li{width:137px;float:left;display:inline;}
.ulPic li i{display:block;width:137px;overflow:hidden;text-align:center;}

.ulImg li{height:140px;margin:10px 20px 5px 25px;}
.ulImg li .iPic{width:135px;border:1px solid #bdbbbc;}
.ulImg li .iPic img{width:135px;height:100px;vertical-align:middle;}
.ulImg li .iTitle{margin-top:3px;height:32px;line-height:16px;text-align:center;}

.ulArtImg li{height:128px;}
.ulArtImg li .iTitle{height:24px;line-height:24px;}

.ulFlash li{height:130px;margin:12px 20px 7px 25px;}
.ulFlash li .iPic{background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 bottom;padding-bottom:16px;}
.ulFlash li .iPic img{width:135px;height:90px;vertical-align:middle;}
.ulFlash li .iTitle{margin-top:3px;height:20px;line-height:22px;}

.ulTxt{width:206px;overflow:hidden;margin:6px 0;}
.ulTxt li{height:24px;line-height:24px;padding-left:12px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -794px -286px;display:inline;vertical-align:middle;}

.ulTxt1 {width:736px;padding:10px 0 0 0;border-top:1px dotted #c1c1c1;}
.ulTxt1 li{width:150px;height:20px;float:left;line-height:20px;margin-left:20px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -794px -288px;}

.ulTxt2 li{width:190px;margin-left:8px;float:left;}

.ulTxt3{margin:4px 0;}
.ulTxt3 li{width:82px;height:24px;line-height:24px;margin-left:8px;float:left;overflow:hidden;}

.ulTxt4{margin:8px 0;}
.ulTxt4 li{width:190px;height:24px;line-height:24px;margin-left:8px;float:left;overflow:hidden;}
.ulTxt4 li i{height:24px;display:block;float:left;overflow:hidden;}
.ulTxt4 li .iTitle{width:140px;}
.ulTxt4 li .iComm{width:40px;margin-left:3px;text-align:center;color:#666;}

.divTab{height:25px;padding:0 0;margin-top:1px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -293px -29px; clear:both;}
.divTab a{display:block;float:left;height:25px;width:67px;line-height:25px;text-align:center;border-right:1px solid #d0d8da;color:#2e3c57; text-decoration:none; white-space:nowrap;}
.divTab a.last{border:none;}
.divTab a.selected{background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -518px -29px;}

.ulTop{width:170px;margin:6px 0;overflow:hidden;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flashtop.gif) no-repeat 8px 4px;padding-left:30px;}
.ulTop li{height:24px;width:165px;overflow:hidden;line-height:24px; vertical-align:middle;}
.ulTop li i{height:24px;display:block;float:left;overflow:hidden;}
.ulTop li .iTitle{width:110px;}
.ulTop li .iCat{width:50px;margin-left:3px;text-align:center;color:#666;}
.ulTopExtr{width:205px;margin:6px 0;overflow:hidden;background:none;padding:0;}
.ulTopExtr li{background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -786px -424px;padding-left:20px;}
.ulTopExtr1{margin:9px 0;}

.divMore{text-align:right;padding:10px 10px 0 10px;border-top:1px dashed #c2c2c2;clear:both;}
.moreExtr{text-align:left;}
.divMore a:link,.divMore a:visited{ text-decoration:underline;}
.moreExtr a:link,.moreExtr a:visited{color:#d54200;text-decoration:underline;}
.divPic{text-align:center;border-bottom:1px dashed #c2c2c2;width:180px;height:60px;padding:8px 12px;overflow:hidden;clear:both;}

.pLink{width:948px;border:1px solid #cbcbc9;margin:8px auto;text-align:left;}
.pLink .thead{height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) repeat-x 0 0;line-height:27px;}
.pLink .thead .mark{padding:0 15px;line-height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -61px;color:#fff;}
.pLink .tbody{padding:10px;line-height:24px;}

/*列表*/
.userGuide{width:935px;margin:0 auto;height:20px;padding:12px 0 0 15px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -790px -278px;border-bottom:1px solid #ECECEC;text-align:left;}

.flashList .pFocus .box738{height:1313px;}
.flashList .pFocus .box208,.flashArt .pFocus .box208{height:auto;margin-bottom:8px;}
.flashList .box208 .divMore,.flashArt .box208 .divMore{padding:10px;}

.ulFlashLst{width:736px;padding-top:10px;overflow:hidden;}
.ulFlashLst li{width:355px;height:120px;float:left;display:inline;margin:9px 0 9px 12px;}
.ulFlashLst dl{width:355px;height:120px;}
.ulFlashLst dd{display:block;float:left;margin:0;}
.ulFlashLst dd i{display:block;float:left;height:22px;}
.ulFlashLst dd .iTitle{width:45px;text-align:center;color:#D60000;}
.ulFlashLst dd .iCon{width:150px;}
.ulFlashLst .ddPic{width:130px;height:90px;margin:0 12px 0 0;border:3px solid #C0D6ED;}
.ulFlashLst .ddPic img{width:130px;height:90px; vertical-align:middle;}
.ulFlashLst .ddTitle{width:200px;height:22px;line-height:22px;border-bottom:1px solid #EEEEEE;}
.ulFlashLst .ddDes{width:200px;height:60px;line-height:18px;}
.ulFlashLst .ddDes .iCon{height:60px;}

.ulGameLst li{width:368px;height:107px;border-bottom:1px dashed #d0d0d0;margin:0;}
.ulGameLst dl{width:355px;height:95px;margin:12px 0 0 12px;}
.ulGameLst dd .iTitle{padding-left:5px;width:auto;text-align:left;font-weight:bold;color:#D60000;}
.ulGameLst dd .iTitle a:link,.ulGameLst dd .iTitle a:visited{color:#D60000;}
.ulGameLst dd .iTime{padding-right:5px;float:right;}
.ulGameLst .ddPic{width:90px;height:70px;margin:0 12px 0 0;border:1px solid #d0d0d0;padding:1px;}
.ulGameLst .ddPic img{width:90px;height:70px; vertical-align:middle;}
.ulGameLst .ddTitle{width:245px;height:22px;line-height:22px;border-bottom:none;margin-bottom:1px;}
.ulGameLst .ddDes{width:245px;height:60px;line-height:18px;}
.ulGameLst .ddDes .iCon{height:60px;width:245px;color:#979797;}

.ulLst li,.ulLst dl{height:138px;}
.ulLst li{margin:5px 5px 12px 7px;}
.ulLst dt{width:355px;height:24px;margin-bottom:8px;border-top:1px solid #d0d0d0;background:#f3f4f6;line-height:24px;}
.ulLst dt .mark{padding:0 8px;}
.ulLst .ddTitle{padding-left:12px;width:188px;height:22px;line-height:22px;border-bottom:1px solid #EEEEEE;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -794px -288px;}

.flashPage{border-top:1px dashed #9A9A9A;padding-top:10px;line-height:24px;clear:both;text-align:center;font-size:14px;}

/*文章页*/
.artArea{height:713px;}
.box732{width:730px;border:1px solid #ccc;margin-bottom:8px;}
.box732 h1{height:24px;line-height:24px;padding:15px 0;text-align:center; font-family:"黑体";font-size:20px;font-weight:400;color:#d60000;}
.box732 .divTitle{height:28px;width:725px;background:#F8F8F8;line-height:28px;margin:6px auto;}
.box732 .divTitle h1{float:left;padding:0 0 0 8px;line-height:28px;height:28px;}
.box732 .divTitle .subMark{font-size:14px;font-weight:bold;color:#303880;}
.box732 .divFlash{height:460px;text-align:center;}
.box732 .divFlash .text{width:600px;background:#000;line-height:25px;margin:0 auto;color:#fff;}
.box732 .divBtn{height:50px;padding-top:10px;}
.box732 .divBtn span,.box732 .divBtn span a{height:26px;display:block;float:left;}
.box732 .divBtn span a{background-image:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif);margin-right:5px;}
.box732 .divBtn .operate{width:390px;padding-left:95px;}
.box732 .divBtn .vote{width:180px;line-height:26px;}
.box732 .divBtn span a.aPlay{width:109px; background-position:0 -92px;}
.box732 .divBtn span a.aDownload{width:69px; background-position:-114px -92px;}
.box732 .divBtn span a.aShare{width:148px; background-position:-188px -92px;}
.box732 .divBtn span a.shareG{width:111px; background-position:-292px -61px;}
.box732 .divBtn span a.keepG{width:111px; background-position:-409px -61px;}
.box732 .divBtn span a.dlG{width:111px; background-position:-525px -61px;}
.box732 .divBtn span a.aGood{background-position:-341px -92px;}
.box732 .divBtn span a.aBad{background-position:-422px -92px;}
.box732 .divBtn .vote a{padding-left:30px;width:46px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}

.box732 .divDes{width:630px;height:100px;border:1px solid #AEC0CE;background:#F7F7F7;padding:8px 25px;overflow:auto;overflow-x:hidden;margin:0 auto 10px auto;line-height:22px;}
.box732 .gameDes{width:678px;padding:8px;margin:12px auto;border:1px dashed #D1D1D1;line-height:20px;}
.box732 .gameDes .sTitle{display:block;float:left;width:60px;height:20px;color:#d50000;}
.box732 .gameDes .sCon{display:block;float:left;width:618px;}

.box732 .thead{height:29px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -124px;}
.box732 .thead .mark{width:100px;padding:8px 10px 0 10px;text-align:center;color:#fff;}
.box732 .thead .subMark{line-height:29px;}

.box732 .ulTxt{width:730px;}
.box732 .ulTxt li{height:24px;line-height:24px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -794px -286px;}
.box732 .gameTxt {border-top:0;padding:0;}
.box732 .gameTxt li{width:100px;margin-left:8px;border-top:0;}

/*覆盖评论样式*/
.box732 .cmtContentNew{border:none;}
.box732 .cmtContentNew .thead{height:29px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -124px;line-height:29px;}
.box732 .cmtContentNew .thead .mark{width:220px;padding:0;margin:0;}
.box732 .cmtContentNew .thead .mark .imSub{height:29px;background:none;width:100px;padding:0 10px 0 10px;text-align:center;}

/*Flash 小游戏首页*/
.p3rd{width:950px;margin:0 auto;text-align:left;*margin-top:8px;_margin-top:0;}
.flashGames .pFocus .box208{height:494px;overflow:hidden;}
.flashGames .left738 .box208{float:left;margin-right:6px;}
.flashGames .left738 .center520{float:left;height:494px;}

.center520{width:520px;border:1px solid #cbcbc9;}
.center520 .thead{height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 0;line-height:27px;}
.center520 .thead .mark{padding:0 15px;line-height:27px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -61px;color:#fff;}
.center520 .tbody{}

.center520 .thead1{width:508px;height:26px;margin:15px auto 0 auto;background:#f3f4f6;border-top:1px solid #d0d0d0;line-height:26px;}
.center520 .thead1 .mark{padding:0 10px;}

.ulGames li{height:135px;width:145px;margin:15px 10px 3px 17px;}
.ulGames li .iPic{width:135px;border:1px solid #bdbbbc;padding:4px;background:#f0f0f0;}
.ulGames li .iPic img{width:135px;height:100px;vertical-align:middle;}
.ulGames li .iTitle{margin-top:3px;height:22px;line-height:22px;}

.ulTxt5{width:492px;margin:6px;padding:0 8px;overflow:hidden;}
.ulTxt5 li{height:20px;line-height:20px;width:85px;float:left;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -793px -344px;}

.ulTxt6{width:206px;margin:2px 0 0 0;overflow:hidden;}
.ulTxt6 li{height:24px;line-height:24px;width:80px;float:left;padding-left:18px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -788px -469px;margin-left:5px;}

.box240{width:238px;height:300px;overflow:hidden;border:1px solid #cbcbc9;float:left;margin-right:6px;margin-bottom:8px;}
.box240 .thead{height:29px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -166px;line-height:27px;}
.box240 .thead .mark{line-height:27px;color:#fff;font-size:12px;width:92px;text-align:center;}
.own{margin-right:0;width:242px;}

.box240 .ulPic li{height:105px;width:102px;margin:8px 2px 5px 11px;}
.box240 .ulPic li .iPic{width:95px;border:1px solid #bdbbbc;padding:2px;}
.box240 .ulPic li .iPic img{width:95px;height:70px;vertical-align:middle;}
.box240 .ulPic li .iTitle{margin-top:4px;height:22px;width:102px;line-height:22px;text-align:center;}
.box240 .ulTxt{width:230px;margin:0 4px;padding:4px 0;overflow:hidden;border-top:1px dashed #bdbbbc;}
.box240 .ulTxt li{width:98px;float:left;margin-left:5px;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat -794px -385px;}
.box240 .ulTxt li a:link,.box240 .ulTxt li a:visited{color:#303880;}

.ulPic1{width:172px;margin:2px 17px;overflow:hidden;height:577px;}
.ulPic1 li{width:170px;height:66px;border:1px solid #000;margin-top:13px;}
.ulPic1 li img{width:170px;height:65px;vertical-align:middle;}

.ulPic2{width:206px;overflow:hidden;margin:5px 0;}
.ulPic2 li{width:87px;height:90px;margin:5px 0 5px 10px;}
.ulPic2 li .iPic{width:85px;height:65px;border:1px solid #d0d0d0;}
.ulPic2 li img{width:85px;height:65px;vertical-align:middle;}
.ulPic2 li .iTitle{width:85px;height:20px;margin-top:3px;line-height:20px;}
.otherF{margin-top:8px;height:361px;*height:366px;}

.gamesList .pFocus .box738{height:1262px;}
.gamesList .pFocus .box208{height:auto;margin-bottom:8px;}
.gamesList .box208 .divMore{padding:10px;}
.gamesList .flashPage{border:none;}

.topTable{width:710px;margin:10px auto;background:#d0d0d0;font-size:14px;}
.topTable th{background:#FFF9E7;height:28px; text-align:center;padding:0 10px;}
.topTable td{height:28px;padding:0 10px;}
.topTable tr.odd td{background:#fff;}
.topTable tr.even td{background:#f3f4f6;}
.topTable .num{width:60px;text-align:center;}
.topTable .name{width:285px;}
.topTable .time{width:100px;text-align:center;}
.topTable .moods{width:130px;}
.topTable .moods .bar{display:block;height:6px;overflow:hidden;background:url(http://www1.pconline.com.cn/global/2009/images/flash/flash_bg.gif) no-repeat 0 -203px;border:1px solid #FF7800;}

.flashArt .chaExt{ background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_bg.gif) repeat-x scroll 0 bottom; border:1px solid #AAB1BE; border-top:none;}
